Bug 6782 - [UPDATE REQUEST] e2fsprogs 1.42.5 -> 1.42.13
: [UPDATE REQUEST] e2fsprogs 1.42.5 -> 1.42.13
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 18:14 MSK by Andrey Bondrov
Modified: 2016-03-09 19:48 MSK (History)
1 user (show)

See Also:
RPM Package: e2fsprogs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-29 18:14:32 MSK
e2fsprogs update was requested.
Comment 1 Andrey Bondrov 2016-02-29 18:33:56 MSK
Advisory: "Update e2fsprogs to new version 1.42.13"

https://abf.rosalinux.ru/build_lists/2626049
https://abf.rosalinux.ru/build_lists/2626050
Comment 2 Vladimir Potapov 2016-03-03 19:47:08 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-03-09 17:00:29 MSK
e2fsprogs-1.42.13-1
https://abf.rosalinux.ru/build_lists/2626049
https://abf.rosalinux.ru/build_lists/2626050
***************************** Advisory *********************************
Update e2fsprogs to new version 1.42.13
************************************************************************
QA Verified